<h1>Hello, <%= @user.first_name %></h1>
<p>
  You have an appointment scheduled with, <%= @appointment.advisor.first_name %>
</p>
<p>
  To review go to your <%= link_to "appointments", user_appointments_path(@user) %>.
</p>
<p>Have a great day!</p>
